{
    "id": "chenmushan-week-calendar",
    "name": "较高效率的周日历组件(HbuilderX3.1.0以下)",
    "version": "1.0.4",
    "description": "不再更新请去https://ext.dcloud.net.cn/plugin?id=4689下载",
    "keywords": [
        "日历，周日历"
    ],
    "displayName": "较高效率的周日历组件",
    "repository": "",
    "dcloudext": {
        "contact": {
            "qq": ""
        },
        "declaration": {
            "ads": "无",
            "data": "无",
            "permissions": "无"
        },
        "npmurl": ""
    }
}